سلام
یعنی باید به نسخه های بالاتر از 47.0.0 ارتقاء دهید